package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenuDTO implements Serializable {

    private static final long serialVersionUID = 10340865752370L;

    private Integer menucode;

    private String description;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}